I've noticed there's (for me) a new Avisynth version called 2.6.0.

Should it replace the 2.5.8 I already use?